# Install script for RW4.0 ModBus TCP option (opt???)
if -var 81 -value 10 -label END_LABEL
echo -text "Installing ModBus-TCP..."

#text -filename  $BOOTPATH/eio_mbus.$LANG -package 0
text -filename  $BOOTPATH/eio_mbus.eng -package 0

config -filename  $BOOTPATH/mbus_bus.cfg -domain EIO -internal
config -filename  $BOOTPATH/mbus_unit.cfg -domain EIO
config -filename  $BOOTPATH/mmc_mbus.cfg -domain MMC -internal
append -from $BOOTPATH/opt_l0.cmd -to opt_l0.cmd
echo -text "...done"

setvar -var 81 -value 10
#END_LABEL